Subject: acka-games-digest V3 #269
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest       Sunday, February 8 1998       Volume 03 : Number 269

----------------------------------------------------------------------

Date: Sun, 08 Feb 1998 05:54:11 -0500 (EST)
From: David Scheidt <[email-masked]>
Subject: acka: TGW's game...

I endorse this game.

rufus

------------------------------

Date: Sun, 08 Feb 1998 09:50:54 -0500 (EST)
From: Towsner <[email-masked]>
Subject: Re: Acka: Duel(Slakko, /dev/joe)

/dev/joe has pointed out some minor erros in the grid I posted.  Here is
the corrected version:
    C D E F G H I J K L M N O P Q R S T U V
  6 . . . . . . . . . . . . . . . . . . . .  6
  7 . . . . S . . . . . . . . . . . . . . .  7
  8 . . . . . . . . . . . . . . . . . . . .  8
  9 . . / . . . / . . . . . . . . . . . . .  9
 10 . . / / . / / . . . . . . . . . . . . .  10
 11 . . . . . . . . . . . . . @ . . . . . .  11
 12 . . . . . . . . . . . . S . . @ . . . .  12
 13 . . . . . . . . / / . S . S . . S . . .  13
 14 . . . . . . . / . . . S . . . . . S . .  14
 15 . . . . . . . . / . . . . / . . S . . .  15
 16 . . . . / / / @ . @ . @ . . . . . . . .  16
 17 . . . . . . . @ . . . . . . . . . . . .  17
 18 . . . . / @ . . . S . . . . . . . . . .  18
 19 . . . . . . @ / . . . . . . . . . . . .  19
 20 . . . . . . . . . . . . . . . . . . . .  20
 21 . . . . . . . . . . . . . . . . . . . .  21
    C D E F G H I J K L M N O P Q R S T U V

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	Success is the child of audacity.
		-Benjamin Disraeli

------------------------------

Date: Sun, 08 Feb 1998 10:37:33 -0500 (EST)
From: Towsner <[email-masked]>
Subject: Re: Acka: Duel(Slakko, /dev/joe)

/dev/joe reminded me to fix the error in the grid.  Here is the corrected
version:
    C D E F G H I J K L M N O P Q R S T U V
  6 . . . . . . . . . . . . . . . . . . . .  6
  7 . . . . S . . . . . . . . . . . . . . .  7
  8 . . . . . . . . . . . . . . . . . . . .  8
  9 . . / . . . / . . . . . . . . . . . . .  9
 10 . . / / . / / . . . . . . . . . . . . .  10
 11 . . . . . . . . . . . . . @ . . . . . .  11
 12 . . . . . . . . . . . . S . . @ . . . .  12
 13 . . . . . . . . / / . S . S . . S . . .  13
 14 . . . . . . . / . . . S . . . . . S . .  14
 15 . . . . . . . . / . . . . / . . S . . .  15
 16 . . . . / / / @ . . . @ . . . . . . . .  16
 17 . . . . . . . @ . . . . . . . . . . . .  17
 18 . . . . / @ . . . S . . . . . . . . . .  18
 19 . . . . . . @ / . . . . . . . . . . . .  19
 20 . . . . . . . . . . . . . . . . . . . .  20
 21 . . . . . . . . . . . . . . . . . . . .  21
    C D E F G H I J K L M N O P Q R S T U V

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	Success is the child of audacity.
		-Benjamin Disraeli

------------------------------

Date: Sun, 08 Feb 1998 13:15:26 -0500 (EST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Fictionary

Round six of our game of Fictionary has come to a close, and this is
your Brainiac, here to tell you that we are all still eating Alfvaen's
dust.

The word, as you undoubtedly recall, was "gloriole", and the true
authorings of the offered definitions were as follows:

Alfvaen:   1. A reflected image of the sun or other bright object in the
              sky, usually caused by ice crystals; sun dog.
Slakko:    3. A family of flowers closely related to the Rosa family.
TGW:       4. A small bird native to the north and center of Africa with
              red and gold plumage.
else...if: 5. A South American plant valued for its red and white flowers.
/dev/joe:  6. A stamen which protrudes from its flower significantly,
              so as to achieve pollination by contact with passing
              animals.
Vynd:      7. A common flower of Northern Europe, with small red blossoms
              and a feathery leaf structure.

And, of course, the actual definition of the word, which was:

           2. An aureole.

Scoring is as follows:

    i) Each Bluffer receives 1 Gamepoint for every player other than
       himself who voted for his definition.

Alfvaen receives three points, /dev/joe receives two points, and Vynd
receives one point.

   ii) A Bluffer receives 2 Gamepoints if he voted for the Actual
       Definition.

No one receives points by this clause. (However, I also note that no
one's definition is subject to ridicule, so there is some comfort.)

  iii) If no one voted for the Actual Definition, the Brainiac
       receives 2 Gamepoints.

breadbox receives two points.

In summary:

                    Previous  Definition  Definition   Points  Current
   Name                Score   Authored   Voted for   Received   Score
1. Slakko                  8       3      Alfvaen         0          8
2. The Gingham Wearer      6       4      /dev/joe        0          6
3. Vynd                    0       7      Alfvaen         1          1
4. Alfvaen                14       1      Vynd            3         17
5. /dev/joe                4       6      Alfvaen         2          6
6. breadbox                4                              2          6
7. else...if               2       5      /dev/joe        0          2

I now turn control of the game over to else...if, who will drag us,
kicking and screaming, to the end of the first turn.

breadbox
from Brainiac to Bluffer

------------------------------

Date: Sun, 08 Feb 1998 13:31:50 -0500 (EST)
From: Towsner <[email-masked]>
Subject: Acka: Fictionary

>I now turn control of the game over to else...if, who will drag us,
>kicking and screaming, to the end of the first turn.
	The new word is fumet.

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	Success is the child of audacity.
		-Benjamin Disraeli

------------------------------

Date: Sun, 08 Feb 1998 16:03:49 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Fictionary

> Round six of our game of Fictionary has come to a close, and this is
> your Brainiac, here to tell you that we are all still eating Alfvaen's
> dust.

Ha ha!  <does muscleman poses>

> And, of course, the actual definition of the word, which was:

>            2. An aureole.

I _almost_ voted for that one, but my wife talked me out of it because
she thought it was "obviously someone just picking a word that rhymed".
But I should've known nobody would have submitted such a lame definition...

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Timbuk 3:Cheap Black & White
Current Book--Amanda Quick:Ravished
"You want to be buried or cremated?"  "Surprise me."

------------------------------

Date: Sun, 08 Feb 1998 17:44:28 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Fictionary

On Sun, 8 Feb 1998, Brian Raiter wrote:

> Alfvaen:   1. A reflected image of the sun or other bright object in the
>               sky, usually caused by ice crystals; sun dog.
> Slakko:    3. A family of flowers closely related to the Rosa family.
> TGW:       4. A small bird native to the north and center of Africa with
>               red and gold plumage.
> else...if: 5. A South American plant valued for its red and white flowers.
> /dev/joe:  6. A stamen which protrudes from its flower significantly,
>               so as to achieve pollination by contact with passing
>               animals.
> Vynd:      7. A common flower of Northern Europe, with small red blossoms
>               and a feathery leaf structure.

Great - three flower definitions, three votes for them in total, and none
for mine.  *shrug*
And I was looking good in second place, too......

Yours,
Slakko
- -- 
Duncan C. "" Richer aka
Slakko the Really Lost Warner Brother - http://dcr24.quns.cam.ac.uk/
Queens', Cambridge, 1st Yr PhD(PMa), Graph Theory - CU SFS/RS/STS/Dip
Acka - RuneMaker ChessUmpire Senator Map-Harfer .Nomic - HP(Morpork)
And now for a round of spot the hidden *smirk* message in the post.

------------------------------

Date: Sun, 08 Feb 1998 18:46:14 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Fictionary

On Sun, 8 Feb 1998, Aaron V. Humphrey wrote:

> 
> > Round six of our game of Fictionary has come to a close, and this is
> > your Brainiac, here to tell you that we are all still eating Alfvaen's
> > dust.
> 
> Ha ha!  <does muscleman poses>
> 
> > And, of course, the actual definition of the word, which was:
> 
> >            2. An aureole.
> 
> I _almost_ voted for that one, but my wife talked me out of it because
> she thought it was "obviously someone just picking a word that rhymed".
> But I should've known nobody would have submitted such a lame definition...
> 

I'm just glad I finally got some points.

                                    - Vynd

[email-masked]

------------------------------

End of acka-games-digest V3 #269
********************************